

/* Medium Layout */


@media only screen and (min-width: 1600px) and (max-width: 2500px) {
.responsive-banner{ width:100%;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {

 .single-testimonial i.fa {
        font-size: 50px;
    }

}

@media screen and (max-width: 960px) {
  .mobile-hide{ display:none;}  
}
@media screen and (max-width: 740px) {

.banner-caption .button-two{ display: none;}
.sticky-header.sticky{}

.about-section{ top:50px; width:300px;}
.core-values img{}
.group-logo li{ width:100%; float:none; margin-bottom:15px;}
.about-section h2{ font-size: 25px;
    margin-top: 7%;
    color: #3b4582;
    padding-left: 16px; }
.p-pp{ text-align:left;}
.custom-inline-form .wpcf7-form-control-wrap{ width: 100%;
margin-right: 0px;}
.custom-file-02{ width:100% !IMPORTANT; margin-left:0;}
.blog-right{ margin-top:15px;}
.t-gap-rght{ padding-right:15px!important;}
.info-gpcs{ padding-left:40px !important; padding-right:40px!important;}
.product-service-list li{ width:50%; float:left; font-size:13px; clear: inherit; text-align:center;}

.banner-caption h2{ background-color: rgba(0, 0, 0, .4);}
.product-service-list li:last-child{float:none; margin:0 auto;}
.responsive-banner{ display:none;}
.header-four{ background-color: #fff; box-shadow: 0 10px 20px rgba(0, 0, 0, .05);
    padding: 0 0;
    margin-top: 0px;}
.off-canvas-area-wrap button{     color: #3b4582 !important;}
.about-btm,.competen-btm,.request-form,.blog-section,.contact-information{ margin:100px 0 0 0;}
/*.custom-header-slider{ display:none;}*/
.second_sec{ margin-top:30px;}
.railway-section{}
.railway-section h2.pad-left-0{ padding-left:0 !important;}




}

/* Tablet Layout */


@media only screen and (min-width: 768px) and (max-width: 991px) {



    .navbar-nav li a {



        padding: 15px 5px;



    }

	

	#sync2{ display:none;}







    .portfolio-caption h4 {



        margin-top: 80px;



    }



    .single-testimonial img {



        margin-bottom: 100px;



    }







    .action-area .btn {



        margin-top: 15px;



    }







    .about-img img {



        margin-bottom: 30px;



    }



	



	#contactgoogleMap {



		height: 642px;



	}



.info-gpcs {



    padding-left: 0 !important;



    margin: 38px 0 0 0;



}



.banner-caption{ left:0; width:100%;}



}











/* Mobile Layout */







@media only screen and (max-width: 767px) {

.logo-wrap{ width:70%;}

    body, p {



        line-height: 25px;



    }



    .tmail, .tphone, .tsocial {



        line-height: 22px;



        width: 100%;



        text-align: center;



    }



    .section-big {



        padding: 50px 0px;



    }



    



    .section-title h2 {



        line-height: 30px;



    }







    .btn, input[type='submit'] {



        margin-bottom: 0px;



        padding: 8px 20px;



    }



    img {



        max-width: 100%;



    }



    .skill-area {



        padding-top: 0px;



    }







    .navbar-toggle {



        margin-right: 0px;



    }



    .navbar-fixed-bottom .navbar-collapse,



    .navbar-fixed-top .navbar-collapse {



        background: #f1f1f1;



    }



    .navbar {



        min-height: 0px;



    }



    .mainmenu .navbar-nav {



        margin: 0;



    }



    .mainmenu .navbar-nav li {



        float: none;



        display: block;



    }



    .mainmenu .navbar-nav li a {



        padding: 11px 15px;



        color: inherit;



    }



    .navbar-fixed-bottom .navbar-collapse,



    .navbar-fixed-top .navbar-collapse {



        margin: 20px -15px;



        padding: 0;



        box-shadow: 0px 3px 5px 0px #999;



    }



    .navbar-toggle {}



    a.about-button {



        margin-top: 0;



    }







    .about-img img {



        margin-bottom: 30px;



    }

	.banner-caption{ width:100%; left:0; height:100px; bottom:0;}

	.banner-caption h2{ font-size:18px; line-height:25px; border-radius:0;}

	#sync2{ display:none;}

	.ani2{ display:none;}



}



    



@media (min-width:1200px){



	.container{



		width:1170px;



	}



}







@media (max-width:1199px) and (min-width:992px){



	.container{



		width:970px;



	}



}



@media (max-width:991px) and (min-width:768px){



	.container{



		width:750px;



	}



.info-gpcs {



    padding-left: 0 !important;



    margin: 38px 0 0 0;



}



}



@media (max-width:767px) and (min-width:481px){



	.container{



		width:90%;



	}



}







@media (max-width:480px) and (min-width:320px){



/*	.container{



		width:92%;



	}
*/


.info-gpcs {
    margin: 38px 0 0 0;

}







}		







